/*---------------------------
 * utility
 ---------------------------*/
@media screen and (min-width: 768px) {
  .Airframe .Display_None_Pc {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .Airframe .Display_None_Sp {
    display: none;
  }
}

/*---------------------------
 * navigation
 ---------------------------*/
.Airframe .Airframe_Sreise_Nav_List .Airframe_Sreise_Nav_List_Block {
  margin-top: 10px;
}
.Airframe .Airframe_Sreise_Nav_List .Airframe_Sreise_Nav_List_Block a {
  border: solid 1px #bbc6d7;
}
.Airframe
  .Airframe_Sreise_Nav_List
  .Airframe_Sreise_Nav_List_Block:first-child {
  margin-top: 0;
}
.Airframe .AnimeB .Airframe_Sreise_Nav_List .Airframe_Sreise_Nav_List_Block {
  opacity: 0;
  -webkit-filter: blur(5px);
  filter: blur(5px);
  -webkit-transform: translateY(50px);
  transform: translateY(50px);
  will-change: transform, filter;
}
.Airframe
  .AnimeB.is-show
  .Airframe_Sreise_Nav_List
  .Airframe_Sreise_Nav_List_Block.Airframe_Sreise_Nav_List_Block--1 {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
  -webkit-filter: blur(0);
  filter: blur(0);
  -webkit-transition:
    transform 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 0.2s,
    opacity 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 0.2s,
    filter 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 0.5s;
  transition:
    transform 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 0.2s,
    opacity 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 0.2s,
    filter 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 0.5s;
}
.Airframe
  .AnimeB.is-show
  .Airframe_Sreise_Nav_List
  .Airframe_Sreise_Nav_List_Block.Airframe_Sreise_Nav_List_Block--2 {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
  -webkit-filter: blur(0);
  filter: blur(0);
  -webkit-transition:
    transform 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 0.4s,
    opacity 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 0.4s,
    filter 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 0.7s;
  transition:
    transform 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 0.4s,
    opacity 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 0.4s,
    filter 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 0.7s;
}
.Airframe
  .AnimeB.is-show
  .Airframe_Sreise_Nav_List
  .Airframe_Sreise_Nav_List_Block.Airframe_Sreise_Nav_List_Block--3 {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
  -webkit-filter: blur(0);
  filter: blur(0);
  -webkit-transition:
    transform 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 0.6s,
    opacity 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 0.6s,
    filter 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 0.9s;
  transition:
    transform 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 0.6s,
    opacity 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 0.6s,
    filter 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 0.9s;
}
.Airframe
  .AnimeB.is-show
  .Airframe_Sreise_Nav_List
  .Airframe_Sreise_Nav_List_Block.Airframe_Sreise_Nav_List_Block--4 {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
  -webkit-filter: blur(0);
  filter: blur(0);
  -webkit-transition:
    transform 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 0.8s,
    opacity 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 0.8s,
    filter 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 1.1s;
  transition:
    transform 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 0.8s,
    opacity 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 0.8s,
    filter 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 1.1s;
}
.Airframe
  .AnimeB.is-show
  .Airframe_Sreise_Nav_List
  .Airframe_Sreise_Nav_List_Block.Airframe_Sreise_Nav_List_Block--5 {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
  -webkit-filter: blur(0);
  filter: blur(0);
  -webkit-transition:
    transform 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 0.8s,
    opacity 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 1s,
    filter 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 1.1s;
  transition:
    transform 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 0.8s,
    opacity 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 1s,
    filter 1.2s cubic-bezier(0.43, 0.05, 0.17, 1) 1.1s;
}
.Airframe .Airframe_Sreise_Nav_List .Airframe_Sreise_Nav_List_Block a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #3d3a39;
  position: relative;
  opacity: 1;
}
.Airframe .Airframe_Sreise_Nav_List .Airframe_Sreise_Nav_List_Block_Image {
  overflow: hidden;
  position: relative;
  width: calc(280 / 900 * 100%);
  padding-top: calc(200 / 900 * 100%);
  height: 0;
}
.Airframe .Airframe_Sreise_Nav_List .Airframe_Sreise_Nav_List_Block_Image img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(1, 1);
  -webkit-transition: transform 1s cubic-bezier(0.43, 0.05, 0.17, 1) 0s;
  transition: transform 1s cubic-bezier(0.43, 0.05, 0.17, 1) 0s;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.Airframe .Airframe_Sreise_Nav_List .Airframe_Sreise_Nav_List_Block_Text {
  width: calc(620 / 900 * 100%);
  padding-left: calc(40 / 900 * 100%);
}
.Airframe
  .Airframe_Sreise_Nav_List
  .Airframe_Sreise_Nav_List_Block
  a
  .Airframe_Sreise_Nav_List_Block_Arrow {
  width: 65px;
  height: 65px;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  -webkit-transition: background 1s cubic-bezier(0.43, 0.05, 0.17, 1) 0s;
  transition: background 1s cubic-bezier(0.43, 0.05, 0.17, 1) 0s;
}
.Airframe
  .Airframe_Sreise_Nav_List
  .Airframe_Sreise_Nav_List_Block
  a
  .Airframe_Sreise_Nav_List_Block_Arrow:before {
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  border-top: 1px solid #bbc6d7;
  border-right: 1px solid #bbc6d7;
  -webkit-transform: translate(0, 0) rotate(135deg);
  transform: translate(0, 0) rotate(135deg);
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  -webkit-transition: transform 1s cubic-bezier(0.43, 0.05, 0.17, 1) 0s;
  transition: transform 1s cubic-bezier(0.43, 0.05, 0.17, 1) 0s;
}
.Airframe
  .Airframe_Sreise_Nav_List
  .Airframe_Sreise_Nav_List_Block
  a:hover
  .Airframe_Sreise_Nav_List_Block_Arrow:before {
  -webkit-transform: translate(0, 9px) rotate(135deg);
  transform: translate(0, 9px) rotate(135deg);
}
.Airframe
  .Airframe_Sreise_Nav_List
  .Airframe_Sreise_Nav_List_Block
  a:hover
  .Airframe_Sreise_Nav_List_Block_Image
  img {
  transform: translate(-50%, -50%) scale(1.1, 1.1);
}
.Airframe
  .Airframe_Sreise_Nav_List
  .Airframe_Sreise_Nav_List_Block
  a
  .Airframe_Sreise_Nav_List_Block_Name_P {
  font-family: "jins_next_ttmedium";
  text-align: left;
  font-size: calc(calc(18 / 1200) * 100vw);
  margin-bottom: calc(calc(8 / 1200) * 100vw);
  color: #3d3a39;
  letter-spacing: 0.05rem;
  line-height: 1;
  word-break: keep-all;
}
.Airframe
  .Airframe_Sreise_Nav_List
  .Airframe_Sreise_Nav_List_Block
  a
  .Airframe_Sreise_Nav_List_Block_Name_S {
  font-family: "jins_next_ttmedium";
  text-align: left;
  font-size: calc(calc(34 / 1200) * 100vw);
  letter-spacing: 0.1rem;
  word-break: keep-all;
}
.Airframe
  .Airframe_Sreise_Nav_List
  .Airframe_Sreise_Nav_List_Block
  a
  .Airframe_Sreise_Nav_List_Block_Name_S
  .Airframe_Sreise_Nav_List_Block_New {
  position: absolute;
  font-family: "jins_next_ttmedium";
  font-size: calc(calc(16 / 1200) * 100vw);
  letter-spacing: 0.05rem;
  word-break: keep-all;
  z-index: 2;
  line-height: 1;
  width: calc(calc(72 / 1200) * 100vw);
  height: calc(calc(72 / 1200) * 100vw);
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  background-color: #ac0000;
  padding-block: 2px 0;
  box-sizing: border-box;
  border-radius: 100px;
  top: calc(calc(28 / 1200) * 100vw);
  right: calc(calc(92 / 1200) * 100vw);
  margin: auto;
  pointer-events: none;
}
.Airframe
  .Airframe_Sreise_Nav_List
  .Airframe_Sreise_Nav_List_Block
  a
  .Airframe_Sreise_Nav_List_Block_Detail {
  text-align: left;
  font-size: calc(calc(16 / 1200) * 100vw);
  font-weight: 400;
  line-height: 2.125;
  letter-spacing: 0.04em;
}
.Airframe
  .Airframe_Sreise_Nav_List
  .Airframe_Sreise_Nav_List_Block
  a
  .Airframe_Sreise_Nav_List_Block_Detail
  br.Sp_Block {
  display: none;
}

.Airframe .Airframe_Sreise_Nav_List_Heading {
  font-weight: bold;
  font-size: 60px;
  font-family: "jins_next_ttbold";
  color: #3d3a39;
  margin: auto;
  text-align: center;
  margin-bottom: 57px;
  word-break: keep-all;
  letter-spacing: 0.04em;
}
.Airframe .Airframe_Sreise_Nav_List_Heading_Sub {
  margin-bottom: 23px;
  text-align: left;
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 0.04em;
}
.Airframe
  .Airframe_Item_Head
  h2.Airframe_Item_Title
  .Airframe_Item_Title_Name_S {
  font-size: 62px;
}
.Airframe .Airframe_Sreise_Nav_Item {
  margin-top: 75px;
}
.Airframe .Airframe_Sreise_Nav_Item:first-child {
  margin-top: 0;
}
@media screen and (max-width: 767px) {
  .Airframe .Airframe_Sreise_Nav_List_Heading {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .Airframe .Airframe_Sreise_Nav_List_Heading_Sub {
    font-size: 24px;
    text-align: center;
  }
  .Airframe
    .Airframe_Sreise_Nav_List
    .Airframe_Sreise_Nav_List_Block:first-child {
    margin-top: 0;
  }
  .Airframe .Airframe_Sreise_Nav_List .Airframe_Sreise_Nav_List_Block {
    margin-top: -1px;
  }
  .Airframe .Airframe_Sreise_Nav_List .Airframe_Sreise_Nav_List_Block_Image {
    width: calc(245 / 750 * 100%);
    padding-top: calc(240 / 750 * 100%);
  }
  .Airframe .Airframe_Sreise_Nav_List .Airframe_Sreise_Nav_List_Block_Text {
    width: calc(505 / 750 * 100%);
    padding-left: calc(34 / 750 * 100%);
  }
  .Airframe .Airframe_Sreise_Nav_List {
    margin-right: -20px;
    margin-left: -20px;
  }
  .Airframe
    .Airframe_Sreise_Nav_List
    .Airframe_Sreise_Nav_List_Block
    a
    .Airframe_Sreise_Nav_List_Block_Name_S
    .Airframe_Sreise_Nav_List_Block_New {
    width: calc(calc(56 / 750) * 100vw);
    height: calc(calc(56 / 750) * 100vw);
    top: calc(calc(18 / 750) * 100vw);
    right: calc(calc(67 / 750) * 100vw);
    font-size: 14px;
    border-width: 1px;
    padding-block: 1px 0;
  }
  .Airframe
    .Airframe_Sreise_Nav_List
    .Airframe_Sreise_Nav_List_Block
    a
    .Airframe_Sreise_Nav_List_Block_Detail {
    margin-top: 4px;
    font-size: 20px;
    line-height: 1.7;
    letter-spacing: 0.08em;
  }
  .Airframe
    .Airframe_Sreise_Nav_List
    .Airframe_Sreise_Nav_List_Block
    a
    .Airframe_Sreise_Nav_List_Block_Name_P {
    margin-bottom: calc(calc(10 / 750) * 100vw);
  }
  .Airframe .Airframe_Sreise_Nav_List .Airframe_Sreise_Nav_List_Block_Text {
    padding-top: calc(calc(20 / 750) * 100vw);
  }
  .Airframe
    .Airframe_Sreise_Nav_List
    .Airframe_Sreise_Nav_List_Block
    a
    .Airframe_Sreise_Nav_List_Block_Arrow {
    width: 32px;
    height: 32px;
  }
  .Airframe
    .Airframe_Sreise_Nav_List
    .Airframe_Sreise_Nav_List_Block
    a
    .Airframe_Sreise_Nav_List_Block_Arrow:before {
    width: 7px;
    height: 7px;
  }
  .Airframe
    .Airframe_Sreise_Nav_List
    .Airframe_Sreise_Nav_List_Block
    a:hover
    .Airframe_Sreise_Nav_List_Block_Arrow:before {
    -webkit-transform: translate(0, 4px) rotate(135deg);
    transform: translate(0, 4px) rotate(135deg);
  }
}

@media screen and (min-width: 1201px) {
  .Airframe
    .Airframe_Sreise_Nav_List
    .Airframe_Sreise_Nav_List_Block
    a
    .Airframe_Sreise_Nav_List_Block_Name_S
    .Airframe_Sreise_Nav_List_Block_New {
    font-size: 16px;
    width: 72px;
    height: 72px;
    top: 28px;
    right: 92px;
  }
  .Airframe
    .Airframe_Sreise_Nav_List
    .Airframe_Sreise_Nav_List_Block
    a
    .Airframe_Sreise_Nav_List_Block_Detail {
    font-size: 16px;
  }
  .Airframe
    .Airframe_Sreise_Nav_List
    .Airframe_Sreise_Nav_List_Block
    a
    .Airframe_Sreise_Nav_List_Block_Name_P {
    font-size: 18px;
    margin-bottom: 8px;
  }
  .Airframe
    .Airframe_Sreise_Nav_List
    .Airframe_Sreise_Nav_List_Block
    a
    .Airframe_Sreise_Nav_List_Block_Name_S {
    font-size: 34px;
  }
}

/* @media screen and (max-width: 961px){ */
@media screen and (max-width: 767px) {
  .Airframe
    .Airframe_Sreise_Nav_List
    .Airframe_Sreise_Nav_List_Block
    a
    .Airframe_Sreise_Nav_List_Block_Name_S
    .Airframe_Sreise_Nav_List_Block_New {
    font-size: calc(calc(14 / 750) * 100vw);
    width: calc(calc(56 / 750) * 100vw);
    height: calc(calc(56 / 750) * 100vw);
    top: calc(calc(18 / 750) * 100vw);
    right: calc(calc(67 / 750) * 100vw);
  }
  .Airframe
    .Airframe_Sreise_Nav_List
    .Airframe_Sreise_Nav_List_Block
    a
    .Airframe_Sreise_Nav_List_Block_Detail {
    font-size: calc(calc(20 / 750) * 100vw);
  }
  .Airframe
    .Airframe_Sreise_Nav_List
    .Airframe_Sreise_Nav_List_Block
    a
    .Airframe_Sreise_Nav_List_Block_Name_P {
    font-size: calc(calc(20 / 750) * 100vw);
  }
  .Airframe
    .Airframe_Sreise_Nav_List
    .Airframe_Sreise_Nav_List_Block
    a
    .Airframe_Sreise_Nav_List_Block_Name_S {
    font-size: calc(calc(34 / 750) * 100vw);
    letter-spacing: 0.05rem;
  }
}

@media screen and (max-width: 481px) {
  .Airframe .Airframe_Sreise_Nav_List_Heading_Sub {
    font-size: 12px;
    margin-bottom: 10px;
  }
}

/*---------------------------
 * content
 ---------------------------*/
.Airframe .Item00 {
  margin-top: 0;
  background-image: url(../images/bg_1.svg);
  background-repeat: repeat;
  background-position: center center;
  background-size: 3.1%;
}
.Airframe .Item00 .Airframe_Contents_Area {
  text-align: center;
}
.Airframe .Item00 .Airframe_Contents_Area .Airframe_Item_Head {
  justify-content: center;
  margin-bottom: 2em;
}
.Airframe .Item00 .Airframe_Contents_Area .Airframe_Item_Main_Copy,
.Airframe .Item00 .Airframe_Contents_Area .Airframe_Item_Main_Text {
  padding-right: 0;
  letter-spacing: 0.1em;
}
.Airframe .Item00 .Airframe_Contents_Area .Airframe_Item_Main_Text {
  margin-bottom: 0;
  font-size: 28px;
  line-height: 1.64285714;
  font-weight: 300;
}
.Airframe .Item00 .Airframe_Item_Wrap {
  padding-bottom: 20px;
  background: #dae0e9;
}
.Airframe .Item00 .Airframe_Item_List_Box_Detail {
  margin-top: 0;
  padding-top: 20px;
  /* padding-bottom: 20px; */
  /* background: #dae0e9; */
}
.Airframe
  .Item00
  .Airframe_Item_Head
  h2.Airframe_Item_Title
  .Airframe_Item_Title_Name_P {
  font-size: 60px;
  margin-bottom: 1.5em;
  line-height: 1.2;
}
.Airframe
  .Item00
  .Airframe_Item_Head
  h2.Airframe_Item_Title
  .Airframe_Item_Title_Name_S {
  font-size: 84px;
  margin-bottom: 0;
}
.Airframe .Item00 .Airframe_Contents_Area .Airframe_Item_Main_Copy {
  font-size: 41px;
  margin-bottom: 0.7em;
}
.Airframe .Item00 .Airframe_Item_Main {
  margin-bottom: 86px;
}
.Airframe .Item00.Airframe_Contents .Airframe_Contents_Inner {
  padding-top: 150px;
  padding-bottom: 155px;
}
.Airframe .Item00 .Airframe_Item_List .Airframe_Item_List_Box {
  margin-top: -27px;
  padding-top: 27px;
}
.Airframe .Item00 .Airframe_Item_Wrap {
  border: 1px solid #dae0e9;
}
.Airframe .Item00 .Airframe_Item_Main:after {
  display: none;
}
.Airframe .Airframe_Contents .Airframe_Item_Main_Text br.Pc_None {
  display: none;
}
@media screen and (max-width: 767px) {
  .Airframe .Airframe_Item_List {
    gap: 10px;
    row-gap: 14px;
  }
  .Airframe .Airframe_Contents.Contents03 .Airframe_Contents_Inner {
    padding-bottom: 0;
  }
  /* } */
  /* @media screen and (max-width: 481px){ */
  .Airframe .Item00 {
    background-size: 7.6%;
  }
  .Airframe .Item00.Airframe_Contents .Airframe_Contents_Inner {
    padding-top: 166px;
    padding-bottom: 176px;
  }
  .Airframe
    .Item00
    .Airframe_Item_Head
    h2.Airframe_Item_Title
    .Airframe_Item_Title_Name_P {
    font-size: 30px;
    margin-bottom: 1.5em;
  }
  .Airframe
    .Item00
    .Airframe_Item_Head
    h2.Airframe_Item_Title
    .Airframe_Item_Title_Name_S {
    font-size: 42px;
  }
  .Airframe .Item00 .Airframe_Contents_Area .Airframe_Item_Main_Copy {
    font-size: 20px;
    margin-bottom: 0.5em;
  }
  .Airframe .Item00 .Airframe_Contents_Area .Airframe_Item_Main_Text {
    font-size: 14px;
  }
  .Airframe .Item00 .Airframe_Item_Main {
    margin-bottom: 60px;
  }
  .Airframe .Airframe_Contents .Airframe_Item_Main_Text br.Pc_None {
    display: block;
  }
}

.Airframe .Item01 .Airframe_Item_Types {
  margin-top: 0;
}

.Airframe
  .Ultra_Light_Titanium_Types01
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide01_Bt {
  color: #796f70;
}
.Airframe
  .Ultra_Light_Titanium_Types01
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide02_Bt {
  color: #000;
}
.Airframe
  .Ultra_Light_Titanium_Types01
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide03_Bt {
  color: #796f70;
}
.Airframe
  .Ultra_Light_Titanium_Types02
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide01_Bt {
  color: #796f70;
}
.Airframe
  .Ultra_Light_Titanium_Types02
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide02_Bt {
  color: #000;
}
.Airframe
  .Ultra_Light_Titanium_Types02
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide03_Bt {
  color: #796f70;
}
.Airframe
  .Ultra_Light_Titanium_Types03
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide01_Bt {
  color: #acb2b9;
}
.Airframe
  .Ultra_Light_Titanium_Types03
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide02_Bt {
  color: #fde9c5;
}
.Airframe
  .Ultra_Light_Titanium_Types03
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide03_Bt {
  background: rgb(104, 47, 37);
  background: linear-gradient(
    -140deg,
    rgba(104, 47, 37, 1) 0%,
    rgba(178, 96, 40, 1) 50%,
    rgba(123, 53, 36, 1) 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.Airframe
  .Ultra_Light_Titanium_Types04
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide01_Bt {
  color: #acb2b9;
}
.Airframe
  .Ultra_Light_Titanium_Types04
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide02_Bt {
  color: #fde9c5;
}
.Airframe
  .Ultra_Light_Titanium_Types04
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide03_Bt {
  background: rgb(104, 47, 37);
  background: linear-gradient(
    -140deg,
    rgba(104, 47, 37, 1) 0%,
    rgba(178, 96, 40, 1) 50%,
    rgba(123, 53, 36, 1) 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
/* 
.Airframe
  .Slim_Types01
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide01_Bt {
  color: #887c4f;
}
.Airframe
  .Slim_Types01
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide02_Bt {
  background: rgb(255, 201, 107);
  background: linear-gradient(
    140deg,
    rgba(255, 201, 107, 1) 25%,
    rgba(71, 43, 24, 1) 55%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.Airframe
  .Slim_Types01
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide03_Bt {
  color: #000000;
}

.Airframe
  .Slim_Types02
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide01_Bt {
  color: #b59482;
}
.Airframe
  .Slim_Types02
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide02_Bt {
  background: rgb(255, 201, 107);
  background: linear-gradient(
    140deg,
    rgba(255, 201, 107, 1) 25%,
    rgba(71, 43, 24, 1) 55%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.Airframe
  .Slim_Types02
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide03_Bt {
  color: #000000;
}

.Airframe
  .Slim_Types03
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide01_Bt {
  color: #ddafb2;
}
.Airframe
  .Slim_Types03
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide02_Bt {
  background: rgb(102, 62, 64);
  background: linear-gradient(
    140deg,
    rgba(102, 62, 64, 1) 25%,
    rgba(179, 133, 137, 1) 55%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.Airframe
  .Slim_Types03
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide03_Bt {
  color: #c29d8d;
}

.Airframe
  .Slim_Types04
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide01_Bt {
  color: #949eb7;
}
.Airframe
  .Slim_Types04
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide02_Bt {
  background: rgb(255, 201, 107);
  background: linear-gradient(
    140deg,
    rgba(255, 201, 107, 1) 25%,
    rgba(71, 43, 24, 1) 55%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.Airframe
  .Slim_Types04
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide03_Bt {
  color: #5a5863;
}

.Airframe
  .Slim_Types05
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide01_Bt {
  color: #2c4762;
  background: none;
}
.Airframe
  .Slim_Types05
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide02_Bt {
  color: #797777;
  background: none;
  -webkit-text-fill-color: unset;
}
.Airframe
  .Slim_Types05
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide03_Bt {
  color: #000000;
  background: none;
}

.Airframe
  .Slim_Types06
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide01_Bt {
  color: #314757;
  background: none;
}
.Airframe
  .Slim_Types06
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide02_Bt {
  color: #797777;
  background: none;
  -webkit-text-fill-color: unset;
}
.Airframe
  .Slim_Types06
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide03_Bt {
  color: #000000;
  background: none;
} */

.Airframe
  .Flat_Types05
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide01_Bt {
  color: #000000;
  background: none;
}
.Airframe
  .Flat_Types05
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide02_Bt {
  color: #797777;
  background: none;
  -webkit-text-fill-color: unset;
}
.Airframe
  .Flat_Types05
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide03_Bt {
  color: #2c4762;
  background: none;
}

.Airframe
  .Flat_Types06
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide01_Bt {
  color: #000000;
  background: none;
}
.Airframe
  .Flat_Types06
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide02_Bt {
  color: #797777;
  background: none;
  -webkit-text-fill-color: unset;
}
.Airframe
  .Flat_Types06
  .Airframe_Item_List_Box_Slide_Nav
  .swiper-slide.Slide03_Bt {
  color: #2c4762;
  background: none;
}

/* @media screen and (max-width: 961px){ */
/* } */
@media screen and (max-width: 767px) {
  /* Ultra Light<br>Titanium */
  .Airframe
    .Airframe_Contents.Contents04
    .Airframe_Item_Title_Name_S
    .Letter:nth-child(12) {
    display: block;
    line-height: 0;
  }
}
@media screen and (max-width: 481px) {
  .Airframe
    .Airframe_Item_Head
    h2.Airframe_Item_Title
    .Airframe_Item_Title_Name_S {
    font-size: 34px;
    letter-spacing: 0.03rem;
  }
}
/*---------------------------
 * letter animation
 ---------------------------*/
.AnimeA.animated .Letter_Area span.Letter:nth-of-type(1) {
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
.AnimeA.animated .Letter_Area span.Letter:nth-of-type(2) {
  -webkit-transition-delay: 0.02s;
  transition-delay: 0.02s;
}
.AnimeA.animated .Letter_Area span.Letter:nth-of-type(3) {
  -webkit-transition-delay: 0.04s;
  transition-delay: 0.04s;
}
.AnimeA.animated .Letter_Area span.Letter:nth-of-type(4) {
  -webkit-transition-delay: 0.06s;
  transition-delay: 0.06s;
}
.AnimeA.animated .Letter_Area span.Letter:nth-of-type(5) {
  -webkit-transition-delay: 0.08s;
  transition-delay: 0.08s;
}
.AnimeA.animated .Letter_Area span.Letter:nth-of-type(6) {
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}
.AnimeA.animated .Letter_Area span.Letter:nth-of-type(7) {
  -webkit-transition-delay: 0.12s;
  transition-delay: 0.12s;
}
.AnimeA.animated .Letter_Area span.Letter:nth-of-type(8) {
  -webkit-transition-delay: 0.14s;
  transition-delay: 0.14s;
}
.AnimeA.animated .Letter_Area span.Letter:nth-of-type(9) {
  -webkit-transition-delay: 0.16s;
  transition-delay: 0.16s;
}
.AnimeA.animated .Letter_Area span.Letter:nth-of-type(10) {
  -webkit-transition-delay: 0.18s;
  transition-delay: 0.18s;
}
.AnimeA.animated .Letter_Area span.Letter:nth-of-type(11) {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
.AnimeA.animated .Letter_Area span.Letter:nth-of-type(12) {
  -webkit-transition-delay: 0.22s;
  transition-delay: 0.22s;
}
.AnimeA.animated .Letter_Area span.Letter:nth-of-type(13) {
  -webkit-transition-delay: 0.24s;
  transition-delay: 0.24s;
}
.AnimeA.animated .Letter_Area span.Letter:nth-of-type(14) {
  -webkit-transition-delay: 0.26s;
  transition-delay: 0.26s;
}
.AnimeA.animated .Letter_Area span.Letter:nth-of-type(15) {
  -webkit-transition-delay: 0.28s;
  transition-delay: 0.28s;
}
.AnimeA.animated .Letter_Area span.Letter:nth-of-type(16) {
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
.AnimeA.animated .Letter_Area span.Letter:nth-of-type(17) {
  -webkit-transition-delay: 0.32s;
  transition-delay: 0.32s;
}
.AnimeA.animated .Letter_Area span.Letter:nth-of-type(18) {
  -webkit-transition-delay: 0.34s;
  transition-delay: 0.34s;
}
.AnimeA.animated .Letter_Area span.Letter:nth-of-type(19) {
  -webkit-transition-delay: 0.35s;
  transition-delay: 0.35s;
}
.AnimeA.animated .Letter_Area span.Letter:nth-of-type(20) {
  -webkit-transition-delay: 0.38s;
  transition-delay: 0.38s;
}
